Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000135opensim[GRID] Asset Servicepublic2007-12-06 12:462008-06-28 19:18
Reporterglem01 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOperating SystemOperating System Version
Product Version 
Target VersionFixed in Version 
Summary0000135: Linked objects - editing linked parts is not working correctly
Descriptionsvn-trunk r2600, running on debian etch/mono 1.2.5.1 in standalone mode and connecting remotely with the official SL-viewer 1.18.5.3 from WinXP-SP2.

4) Linked objects: while linking/unlinking objects seems to work fine, the editing of single prims inside a linked object doesn't work correctly. You have to check the box "Edit linked parts", then you can select a single prim and edit it, but in most cases the changes in size- and/or postion-parameters are not accepted and revert immediately to the original ones. It is not completely reproducible, as it may work in some single case though.

Workaround: unlink the whole object, make the changes, and relink the whole thing again.
TagsNo tags attached.
Git Revision or version number
Run Mode
Physics Engine
Script Engine
Environment
Mono Version
Viewer
Attached Files

- Relationships
related to 0000223closed Linked objects won't scale together properly, only the root object scales 

-  Notes
(0002460)
cfk (administrator)
2008-05-25 17:43

Is this still an issue, or can we close this one out? A new Mantis can certainly be created if need be.
(0002465)
melanie (administrator)
2008-05-25 17:46

It works about as well as it does in SL, e.g. sometimes the bits do flip back. Since the observed effect is identical between OpenSim and SL, it may be a viewer issue.

- Issue History
Date Modified Username Field Change
2007-12-06 12:46 glem01 New Issue
2008-01-15 05:34 Teravus Relationship added related to 0000223
2008-05-25 17:43 cfk Note Added: 0002460
2008-05-25 17:46 melanie Note Added: 0002465
2008-06-28 19:18 cfk Status new => closed
2008-06-28 19:18 cfk Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker